\subsection{Configuration et initialisation}
\input{./src/tex/versionner_travail/configuration_initialisation.tex}

\subsection{Gestion théorique}
\input{./src/tex/versionner_travail/gestion_theorique.tex}

\subsection{Gestion linéaire en pratique}
\input{./src/tex/versionner_travail/gestion_lineaire_pratique.tex}
